/* Common Banner Start */
.herosingle_banner{position:relative;}
.hero_caption{position:absolute;width:100%;max-width:25%;height:100%;top:0;right:13%;display:flex;flex-direction:column;justify-content:center;align-items:start;padding-block:2rem;}
.hero_caption.cntbradcrumb_title{padding-inline:5rem;text-align:center;}
.hero_title{width:100%;}
.hero_title>*{color:var(--color-white);}
.hero_title>p{font:var(--font-18);font-weight:var(--fw-500);}
.hero_title>h1{font:var(--font-60);}
.hero_title:has(h1)>p{margin-bottom:1rem;}
.hero_title>.view_btn{margin-top:2.7rem;}

@media(max-width:991px){ 
    .hero_caption {max-width: 38.4rem;right:5rem;}
}
 
@media(max-width:767px){    
    .herosingle_banner{position:relative;display:flex;flex-direction:column-reverse;overflow:hidden;}
    .hero_caption{padding-block:6.2rem;padding-inline:3.6rem;max-width:unset;right:0;height:auto;z-index:10;top:auto;transform:none;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;}
    .hero_title>h1{font:normal normal var(--fw-500) 4.2rem / 1 var(--font-gill);}
    .hero_title:has(h1)>p{margin-bottom:0.6rem;font:normal normal var(--fw-500) 2.1rem / 1.1 var(--font-gill);}
    .herosingle_banner picture img{min-height:30rem;object-fit:cover;}
    .hero_caption.cntbradcrumb_title{padding-block:6.2rem;padding-inline:3.6rem;}

}

/* Contact Us Start */
.contact_caption h2{text-align: center;margin-bottom:2.4rem;}
.address_wrapper{max-width:25rem;margin-inline:auto;}
.address_wrapper>h6{font:var(--font-18);font-weight:var(--fw-500);letter-spacing: var(--letter-spacing-0-54);color:var(--color-white);text-align:center;margin-bottom:6.1rem;}
